/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Header */
div.dwd-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin Box, Sheet */
.dwd-sheet, .dwd-sheet-body
{
  zoom: 1;
}

.dwd-sheet-tr, .dwd-sheet-tl, .dwd-sheet-br, .dwd-sheet-bl, .dwd-sheet-tc, .dwd-sheet-bc,.dwd-sheet-cr, .dwd-sheet-cl
{
  font-size: 1px;
  background: none;
}

.dwd-sheet-tr, .dwd-sheet-tl, .dwd-sheet-br, .dwd-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_s.png',sizingMethod='scale')");
}

.dwd-sheet-tl
{
  clip: rect(auto 6px 6px auto);
}

.dwd-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto 6px 6px);
}

.dwd-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px 6px auto auto);
}

.dwd-sheet-br
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(6px auto auto 6px);
}

.dwd-sheet-tc, .dwd-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_h.png',sizingMethod='scale')");
}

.dwd-sheet-tc
{
  clip: rect(auto auto 6px auto);
}

.dwd-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px auto auto auto);
}

.dwd-sheet-cr, .dwd-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/sheet_v.png',sizingMethod='scale')");
}

.dwd-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto auto 6px);
}

.dwd-sheet-cl
{
  clip: rect(auto 6px auto auto);
}

.dwd-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-12+'px');
  height: expression(this.parentNode.offsetHeight-12+'px');
  background-color: #FFFFFF;
}
#dwd-page-background-top-texture, #dwd-page-background-middle-texture
{
  width: expression(document.body.clientWidth>1000?"100%":"1000px");
}

/* end Box, Sheet */

/* begin Menu */
.dwd-hmenu ul
{
  width: 1px;
  height: 1%;
}

.dwd-hmenu li.dwd-hmenuhover
{
  z-index: 10000;
}

.dwd-hmenu .dwd-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.dwd-hmenu .dwd-hmenuhoverUL .dwd-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.dwd-hmenu, .dwd-hmenu ul a
{
  height: 1%;
}

.dwd-hmenu li li
{
  float: left;
  width: 100%;
}

.dwd-nav
{
  zoom: 1;
  height: 24px;
}

.dwd-nav-l, .dwd-nav-r
{
  font-size: 1px;
  height: 24px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/nav.png',sizingMethod='crop')");
}

.dwd-nav-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}

.dwd-nav-r
{
  left: expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 993px);
}

/* end Menu */

/* begin MenuItem */
.dwd-hmenu a
{
  display:inline-block;
}

.dwd-hmenu a:hover, .dwd-hmenuhoverA {
	visibility:visible;
}

.dwd-hmenu a .r, .dwd-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/menuitem.png',sizingMethod='crop')");
}

.dwd-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.dwd-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.dwd-hmenuhover .dwd-hmenuhoverA .t
{
  color: #FAFDFF;
}

.dwd-hmenuhover .dwd-hmenuhoverA .l, .dwd-hmenuhover .dwd-hmenuhoverA .r
{
  top: -24px;
}
/* end MenuItem */

/* begin MenuSubItem */
.dwd-hmenu ul a
{
  color: #002233 !important;
}

.dwd-hmenu ul a:hover {
  color: #D2DBDF !important;
}	

.dwd-hmenu ul .dwd-hmenuhover .dwd-hmenuhoverA
{
  color: #D2DBDF !important;
  background-position: 0 -20px;
}

.dwd-nav .dwd-hmenu ul a:hover span, .dwd-nav .dwd-hmenu ul a:hover span span
{
  color: #D2DBDF !important;
}	

.dwd-nav .dwd-hmenu ul .dwd-hmenuhover .dwd-hmenuhoverA span, .dwd-nav .dwd-hmenu ul .dwd-hmenuhover .dwd-hmenuhoverA span span
{
  color: #D2DBDF !important;
}

/* end MenuSubItem */

/* begin Layout */
.dwd-content-layout, .dwd-content-layout-row {display: block;}
.dwd-content-layout, .dwd-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.dwd-vmenublock, .dwd-vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.dwd-vmenublockheader
{
  zoom: 1;
}

.dwd-vmenublockheader .l, .dwd-vmenublockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/vmenublockheader.png',sizingMethod='crop')");
}

.dwd-vmenublockheader .r
{
  left:expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 976px);
}

.dwd-vmenublockheader .l
{
  width: expression(this.parentNode.offsetWidth-22+'px');
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.dwd-vmenublockcontent, .dwd-vmenublockcontent-body
{
  zoom: 1;
}
.dwd-vmenublockcontent, .dwd-vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.dwd-vmenu .dwd-vmenu-separator, ul.dwd-vmenu .dwd-vmenu-separator-span, ul.dwd-vmenu li.dwd-vsubmenu-separator, ul.dwd-vmenu .dwd-vsubmenu-separator-span
{
  zoom: 1;
  overflow: hidden;
  float: left;
  width: 100%;
}

ul.dwd-vmenu a:hover
{
  visibility: visible;
}

ul.dwd-vmenu li
{
  zoom:1;
}

ul.dwd-vmenu a .r, ul.dwd-vmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/vmenuitem.png',sizingMethod='crop')");
}

ul.dwd-vmenu a .r
{
  left:expression(this.parentNode.offsetWidth-998+'px');
  clip: rect(auto auto auto 998px);
}

ul.dwd-vmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.dwd-vmenu ul a
{
  color: #00476B !important;
}

ul.dwd-vmenu ul a.active
{
  color: #002233 !important;
}

ul.dwd-vmenu ul a:hover {
  color: #151B1E !important;
}	

ul.dwd-vmenu ul a:hover span, ul.dwd-vmenu ul a:hover span span
{
  color: #151B1E !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.dwd-block, .dwd-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin Box, BlockContent */
.dwd-blockcontent, .dwd-blockcontent-body
{
  zoom: 1;
}
.dwd-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.dwd-button-wrapper, .dwd-button-wrapper .dwd-button-l, .dwd-button-wrapper .dwd-button-r
{
  zoom: 1;
}

.dwd-button-wrapper .dwd-button
{
  float: left;
}

.dwd-button-wrapper .dwd-button-l, .dwd-button-wrapper .dwd-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/button.png',sizingMethod='crop')");
}

.dwd-button-wrapper .dwd-button-r
{
  left:expression(this.parentNode.offsetWidth-401+'px');
  clip: rect(auto auto auto 401px);
}

.dwd-button-wrapper .dwd-button-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}
/* end Button */

/* begin Box, Post */
.dwd-post, .dwd-post-body
{
  zoom: 1;
}

.dwd-post-tr, .dwd-post-tl, .dwd-post-br, .dwd-post-bl, .dwd-post-tc, .dwd-post-bc,.dwd-post-cr, .dwd-post-cl
{
  font-size: 1px;
  background: none;
}

.dwd-post-tr, .dwd-post-tl, .dwd-post-br, .dwd-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/post_s.png',sizingMethod='scale')");
}

.dwd-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.dwd-post-tr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto 11px 11px);
}

.dwd-post-bl
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px 11px auto auto);
}

.dwd-post-br
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(11px auto auto 11px);
}

.dwd-post-tc, .dwd-post-bc
{
  width: expression(this.parentNode.offsetWidth-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/post_h.png',sizingMethod='scale')");
}

.dwd-post-tc
{
  clip: rect(auto auto 11px auto);
}

.dwd-post-bc
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px auto auto auto);
}

.dwd-post-cr, .dwd-post-cl
{
  height: expression(this.parentNode.offsetHeight-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/post_v.png',sizingMethod='scale')");
}

.dwd-post-cr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto auto 11px);
}

.dwd-post-cl
{
  clip: rect(auto 11px auto auto);
}

.dwd-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-22+'px');
  height: expression(this.parentNode.offsetHeight-22+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/post_c.png',sizingMethod='scale')");
}
/* end Box, Post */

/* begin PostBullets */
.dwd-post ul li, .dwd-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.dwd-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.dwd-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.dwd-footer-body
{
    padding-right: 0;
  zoom:1;
}

.dwd-footer{
  zoom:1;
}

.dwd-footer-text
{
  height: 1px;
}

.dwd-footer-b 
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  width: expression(this.parentNode.offsetWidth-10+'px');
  zoom: 1;
  font-size: 1px;
}

.dwd-footer-r, .dwd-footer-l
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"../images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.dwd-footer-r
{
  left: expression(this.parentNode.offsetWidth-10+'px');
  clip: rect(auto auto auto 5px);
}

.dwd-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-5+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.dwd-content {width: auto;}
.dwd-content-layout .dwd-layout-cell, .dwd-content-layout .dwd-layout-cell .dwd-content-layout .dwd-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.dwd-content-layout .dwd-layout-cell, .dwd-content-layout .dwd-layout-cell .dwd-content-layout .dwd-layout-cell {zoom:1;}

.dwd-content-layout .dwd-content .dwd-block
{
  background-color: #EDEDED;
}
/* end LayoutCell, content */

form#form-login ul li
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
  behavior: none;
  filter: none;
}
